How to remove python-qwt5-qt4 from Debian 9 (Stretch)